body {
	text-align: justify;
	font-family: verdana, arial, sans-serif;
	background: url('images/bg.png'); 
}

#box {
	margin: auto;
	margin-top: 10%;	
	text-align: center;
	border-top: 0px dotted black;
	border-bottom: 0px solid black;
	padding: 0;
}

#title {
	color: black;
	font-weight: bold;
	font-size: 1.4em;
	padding: 0;
	margin: 0;
}

#subtitle {
	color: black;
	font-style: italic;
	font-size: 0.7em;
	padding: 0;
	margin: 0;
}

#addthis {
	text-align: left;
	margin-left: 200px;
	margin-top: 50px;
}

#facebook-like {
	text-align: right;
	margin-right: 160px;
}

#series li {
	display: inline;
	padding: 0px 10px;
}

#series img {
	border: 3px solid transparent;
	padding-bottom: 2px;
}

#series img:hover {
	border-bottom: 3px solid gray;
}

#links img {
	border: 1px solid transparent;
}

#links img:hover {
	border-bottom: 1px solid gray;
}

#links ul {
	margin-top: 5px;
}

#links li {
	display: inline;
	padding: 0px 0px;
}

.addthis_counter, .atc_s {
}